Subject: bug#40694: 28.0.50; [feature/native-comp] Different behavior of org-insert-link

From: Daniel Kraus <[email-masked]>
Date: Thu, 23 Apr 2020 10:28:40 +0200

Hi,

I just want to mention that I experience a similar problem with `org-refile`.
Where I get: `org-get-outline-path: Invalid function: org-with-wide-buffer`

After evaluating `org-refile.el` manually it works fine.

BTW, thanks for the native-comp branch. Only running it since a few days
but very happy so far. I run it with 200+ packages and the only "bug"
I found so far is this and a missing eieio require in the jupyter
package where it worked before native compilation but not after.
Adding that require fixed it: https://github.com/dzop/emacs-jupyter/pull/248

Thanks,
  Daniel